Application: gvSIG desktop - gvSIG bugs #5756

desplegable de Vistas no se ve en Layout con Apariencia "Flat Light"
08/04/2023 10:04 AM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Con la apariencia "Flat Light":

1.- Creamos Vista

2.- Creamos Layout. En la ventana de configuracion se ve "Nueva Vista", pero no se ve la Vista creada y solo se puede seleccionar

"intuitivamente" bajando con el cursor

Ver imagen

Associated revisions

Revision 1633 - 09/07/2023 10:33 AM - Francisco Diaz Carsi

refs #5756 Improved "preparar pagina" panel

History

#1 - 08/04/2023 01:38 PM - Alvaro Anguix
- Category set to Application

#2 - 09/07/2023 10:33 AM - Francisco Diaz Carsi
- % Done changed from 0 to 100

- Target version changed from 2.6.1-final to 2.6.0-3330

- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
